uuid: 4bddaaed-6210-4daf-9e45-a959e7a8e01e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.large_text_with_accordion
id: paragraph.large_text_with_accordion.created
field_name: created
entity_type: paragraph
bundle: large_text_with_accordion
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
